.collapsible {
  background-color: #3f4248;
  /*color: white;*/
  cursor: pointer;
  padding: 12px;
  /*width: 100%;*/
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px; 
}

.active, .collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  font-size: 18px;
  line-height: 16px; 
}

.active:after {
  content: "\2212";
}

.content2 {
  /*padding: 0 18px;*/
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  /*background-color: #f1f1f1;*/
}